<template>
  <div>1111111111111111111</div>
</template>

<script>
export default {
  name: "YinetoaWjwWebSendBack",
  props: ["WorkId"],
  data() {
    return {
      value1: "",
      dialogBack: false,
    };
  },

  mounted() {},

  methods: {
    showBackLog() {
      this.dialogBack = true;
    },
  },
};
</script>

<style lang="scss" scoped></style>
